ASDFTOOL(1)

NAME
asdftool - Manipulate Advanced Scientific Data Format (ASDF) files

SYNOPSIS
asdftool [-h] [--verbose] {help,explode,implode,defragment,to_yaml} ...

DESCRIPTION

ASDF (Advanced Scientific Data Format) is a proposed next generation interchange format for scientific data. ASDF aims to exist in the same middle ground that made FITS so successful, by being a hybrid text and binary format: containing human editable metadata for interchange, and raw binary data that is fast to load and use. Unlike FITS, the metadata is highly structured and is designed up-front for extensibility.

-h, --help
    show this help message and exit

--verbose, -v
    Increase verbosity

help
    Display usage information

explode
    Explode a ASDF file.

implode
    Implode a ASDF file.

defragment
    Defragment an ASDF file..

to_yaml
    Convert as ASDF file to pure YAML.

AUTHOR
Erik Bray, Michael Droettboom